﻿.voffset {
    margin-top: 30px;
}
.voffset-sm {
    margin-top: 15px;
}

body { padding-top: 70px; }

.jumbotron-image {
    height: 200px;
}

.jumbotron {
    background-color: #C6491A;
}

.jumbotron,
.navbar-default .navbar-brand,
.navbar-default .navbar-nav > li > a,
.jumbotron h1, .jumbotron .h1 {
    color: #E6E3BB;
}

.navbar {
    background-color: #8E4423;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #FDFFE3;
  background-color: transparent;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #FDFFE3;
  background-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar
{
      background-color: #FDFFE3;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #E6E3BB;
}


@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}